<?xml version="1.0"?>
<character_images>
  <body>body.ssf</body>

  <emotion name="normal" filename="normal.xml" offset="132 83"/>
  <emotion name="shyness" filename="shyness.xml" offset="130 83"/>
  <emotion name="fright" filename="fright.xml" offset="133 81"/>
  <emotion name="nervous" filename="nervous.xml" offset="133 84"/>
  <emotion name="resolution" filename="resolution.xml" offset="129 86"/>
</character_images>
